<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-admin.css" type='text/css' />
<link rel="first" href="mailman-admin.html" title='GNU mailman - list Administration Manual' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node24.html" />
<link rel="prev" href="sender-filters.html" />
<link rel="parent" href="node20.html" />
<link rel="next" href="node24.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>2.7.3 Recipient Filters</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="2.7.2 sender filters"
  href="sender-filters.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="2.7 the Privacy Options"
  href="node20.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="2.7.4 spam Filters"
  href="node24.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Administration Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="sender-filters.html">2.7.2 Sender filters</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node20.html">2.7 The Privacy Options</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node24.html">2.7.4 Spam Filters</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h3><a name="SECTION002273000000000000000">
2.7.3 Recipient Filters</a>
</h3>

<p>
The variables in this section control various filters based on the
recipient of the message.

<p>
<dl>
<dt><strong>require_explicit_destination</strong></dt>
<dd>This controls whether the mailing list posting address must be
    explicitly named in the <span class="mailheader">To:</span> or <span class="mailheader">Cc:</span>
    recipient lists.  The main reason why it wouldn't is if the
    message was blind-carbon-copied (i.e. <span class="mailheader">Bcc:</span>'d) to the
    list.  Spammers like to do this, but sometimes legitimate messages
    are forwarded to the list this way.

<p>
If the list is not explicitly addressed and this setting is turned
    on, the message will be held for moderator approval.

<p>
</dd>
<dt><strong>acceptable_aliases</strong></dt>
<dd>This is the list of alternative addresses that are acceptable as a
    list posting address when <code>require_explicit_destination</code> is
    enabled.  This is useful for when there aliases for the main
    posting address (e.g. <code>help@example.com</code> may be an alias for
    <code>help-list@example.com</code>).

<p>
</dd>
<dt><strong>max_num_recipients</strong></dt>
<dd>This is the maximum number of explicit recipients that are allowed
    on the posted message.  Spammers sometimes send messages with lots
    of explicit recipients, so setting this number to a reasonable
    value may cut down on spam.
</dd>
</dl>

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="2.7.2 sender filters"
  href="sender-filters.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="2.7 the Privacy Options"
  href="node20.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="2.7.4 spam Filters"
  href="node24.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Administration Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="sender-filters.html">2.7.2 Sender filters</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node20.html">2.7 The Privacy Options</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node24.html">2.7.4 Spam Filters</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
